echo off
cls
Echo Deleting temporary files.  Please wait...
del %1\VCSCBS\cbs01\7STUD.EXE
del %1\VCSCBS\cbs01\POKER.DOC
del %1\VCSCBS\cbs01\POKERDOC.IDX
del %1\VCSCBS\cbs01\POKSOUND.DB
del %1\VCSCBS\cbs01\cbs2.exe
del %1\VCSCBS\cbs01\control1.bat
del %1\VCSCBS\cbs01\cbscd1.exe
del %1\VCSCBS\cbs01\cbs01.bat
del %1\VCSCBS\cbs01\tmp.bat
cd ..
%2\
cd \
cbscd
